Subject: [conex] Next steps with draft-moncaster-conex-concepts-uses-01

From: marcelo bagnulo braun <[email-masked]>
Date: Wed, 14 Jul 2010 08:42:23 +0200

Hi,

The proposed next steps for this document is as follows:
After the presentation of the document in the IETF78 CONEX WG meeting, 
if everything seems reasonable, we will ask for adoption of this 
document as WG item during the meeting and we will confirm it in the ml 
afterwards.
So please read the document for the meeting, so you can have an opinion.

Regards, marcelo

>  -----Original Message-----
>  From: IETF I-D Submission Tool [mailto:[email-masked]]
>  Sent: 12 July 2010 18:02
>  To: [email-masked]
>  Cc: [email-masked]; [email-masked]; [email-masked]
>  Subject: New Version Notification for draft-moncaster-conex-concepts-
>  uses-01
>
>
>  A new version of I-D, draft-moncaster-conex-concepts-uses-01.txt has
>  been successfully submitted by Toby Moncaster and posted to the IETF
>  repository.
>
>  Filename:	 draft-moncaster-conex-concepts-uses
>  Revision:	 01
>  Title:		 ConEx Concepts and Use Cases
>  Creation_date:	 2010-07-12
>  WG ID:		 Independent Submission
>  Number_of_pages: 29
>
>  Abstract:
>  Internet Service Providers (ISPs) are facing problems where localized
>  congestion prevents full utilization of the path between sender and
>  receiver at today's "broadband" speeds.  ISPs desire to control this
>  congestion, which often appears to be caused by a small number of
>  users consuming a large amount of bandwidth.  Building out more
>  capacity along all of the path to handle this congestion can be
>  expensive and may not result in improvements for all users so network
>  operators have sought other ways to manage congestion.  The current
>  mechanisms all suffer from difficulty measuring the congestion (as
>  distinguished from the total traffic).
>
>  The ConEx Working Group is designing a mechanism to make congestion
>  along any path visible at the Internet Layer.  This document
>  describes example cases where this mechanism would be useful.
>
>
>
>  The IETF Secretariat.

_______________________________________________
conex mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/conex